.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.833008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-0.672000px;}
.ls34{letter-spacing:-0.665600px;}
.ls2c{letter-spacing:-0.112000px;}
.ls5{letter-spacing:-0.064000px;}
.ls6{letter-spacing:-0.044000px;}
.ls1d{letter-spacing:-0.030800px;}
.ls11{letter-spacing:-0.028000px;}
.ls48{letter-spacing:-0.025200px;}
.ls3f{letter-spacing:-0.022400px;}
.ls42{letter-spacing:-0.019200px;}
.ls3b{letter-spacing:-0.017600px;}
.ls2d{letter-spacing:-0.016000px;}
.ls3e{letter-spacing:-0.012800px;}
.ls49{letter-spacing:-0.011200px;}
.ls7{letter-spacing:-0.008000px;}
.ls1e{letter-spacing:-0.004000px;}
.ls2{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003200px;}
.ls17{letter-spacing:0.006400px;}
.ls2e{letter-spacing:0.012000px;}
.ls33{letter-spacing:0.013200px;}
.ls15{letter-spacing:0.016000px;}
.ls18{letter-spacing:0.019200px;}
.ls26{letter-spacing:0.020000px;}
.ls45{letter-spacing:0.022400px;}
.lse{letter-spacing:0.025600px;}
.ls1c{letter-spacing:0.028800px;}
.ls3a{letter-spacing:0.030800px;}
.ls16{letter-spacing:0.032000px;}
.ls9{letter-spacing:0.035200px;}
.lsa{letter-spacing:0.038400px;}
.ls12{letter-spacing:0.040000px;}
.ls13{letter-spacing:0.041600px;}
.lsb{letter-spacing:0.044800px;}
.ls3{letter-spacing:0.048000px;}
.ls20{letter-spacing:0.051200px;}
.ls8{letter-spacing:0.054400px;}
.ls21{letter-spacing:0.057600px;}
.ls28{letter-spacing:0.060800px;}
.ls23{letter-spacing:0.064000px;}
.ls3d{letter-spacing:0.067200px;}
.ls3c{letter-spacing:0.070400px;}
.ls30{letter-spacing:0.073600px;}
.ls0{letter-spacing:0.076800px;}
.ls10{letter-spacing:0.083200px;}
.ls25{letter-spacing:0.086400px;}
.ls44{letter-spacing:0.101200px;}
.ls1{letter-spacing:0.102400px;}
.ls31{letter-spacing:0.112000px;}
.ls4{letter-spacing:0.140800px;}
.ls2b{letter-spacing:0.169600px;}
.ls36{letter-spacing:0.185600px;}
.ls47{letter-spacing:0.208000px;}
.ls46{letter-spacing:0.214400px;}
.lsd{letter-spacing:0.406400px;}
.ls41{letter-spacing:0.451200px;}
.ls37{letter-spacing:0.486400px;}
.ls1b{letter-spacing:0.524800px;}
.ls14{letter-spacing:0.646400px;}
.lsf{letter-spacing:0.688000px;}
.ls1a{letter-spacing:0.691200px;}
.ls39{letter-spacing:0.716800px;}
.ls38{letter-spacing:0.732800px;}
.ls29{letter-spacing:0.736000px;}
.ls2f{letter-spacing:0.739200px;}
.ls27{letter-spacing:0.742400px;}
.ls40{letter-spacing:0.745600px;}
.lsc{letter-spacing:0.748800px;}
.ls43{letter-spacing:0.755200px;}
.ls2a{letter-spacing:0.758400px;}
.ls1f{letter-spacing:0.761600px;}
.ls32{letter-spacing:0.764800px;}
.ls22{letter-spacing:0.768000px;}
.ls24{letter-spacing:0.774400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-0.643200px;}
.ws4d{word-spacing:-0.636800px;}
.wsa{word-spacing:-0.633600px;}
.ws22{word-spacing:-0.630400px;}
.ws27{word-spacing:-0.627200px;}
.ws19{word-spacing:-0.624000px;}
.ws4e{word-spacing:-0.617600px;}
.ws4f{word-spacing:-0.614400px;}
.ws36{word-spacing:-0.601600px;}
.ws17{word-spacing:-0.592000px;}
.ws20{word-spacing:-0.588800px;}
.ws2d{word-spacing:-0.582400px;}
.ws44{word-spacing:-0.576000px;}
.ws41{word-spacing:-0.572800px;}
.ws1f{word-spacing:-0.569600px;}
.wsf{word-spacing:-0.566400px;}
.ws51{word-spacing:-0.563200px;}
.ws21{word-spacing:-0.560000px;}
.ws12{word-spacing:-0.556800px;}
.wsb{word-spacing:-0.553600px;}
.ws25{word-spacing:-0.550400px;}
.ws42{word-spacing:-0.547200px;}
.ws37{word-spacing:-0.544000px;}
.ws29{word-spacing:-0.537600px;}
.ws3e{word-spacing:-0.534400px;}
.ws3b{word-spacing:-0.531200px;}
.ws46{word-spacing:-0.524800px;}
.ws4b{word-spacing:-0.489600px;}
.ws3d{word-spacing:-0.486400px;}
.ws1a{word-spacing:-0.483200px;}
.ws23{word-spacing:-0.480000px;}
.ws2e{word-spacing:-0.470400px;}
.ws2{word-spacing:-0.460800px;}
.wsd{word-spacing:-0.192000px;}
.ws1c{word-spacing:-0.172800px;}
.ws33{word-spacing:-0.163200px;}
.ws39{word-spacing:-0.140800px;}
.ws48{word-spacing:-0.137600px;}
.ws2f{word-spacing:-0.134400px;}
.ws2a{word-spacing:-0.131200px;}
.ws50{word-spacing:-0.128000px;}
.ws34{word-spacing:-0.124800px;}
.ws3f{word-spacing:-0.121600px;}
.ws4c{word-spacing:-0.118400px;}
.wse{word-spacing:-0.115200px;}
.ws2b{word-spacing:-0.112000px;}
.ws30{word-spacing:-0.108800px;}
.ws32{word-spacing:-0.105600px;}
.ws1b{word-spacing:-0.096000px;}
.ws43{word-spacing:-0.092800px;}
.ws47{word-spacing:-0.086400px;}
.ws7{word-spacing:-0.083200px;}
.ws49{word-spacing:-0.080000px;}
.ws18{word-spacing:-0.076800px;}
.ws11{word-spacing:-0.073600px;}
.ws4a{word-spacing:-0.070400px;}
.ws4{word-spacing:-0.067200px;}
.ws35{word-spacing:-0.064000px;}
.ws28{word-spacing:-0.060800px;}
.ws2c{word-spacing:-0.057600px;}
.ws16{word-spacing:-0.054400px;}
.ws24{word-spacing:-0.051200px;}
.ws3{word-spacing:-0.048000px;}
.ws8{word-spacing:-0.044800px;}
.ws1{word-spacing:-0.041600px;}
.ws1d{word-spacing:-0.038400px;}
.ws15{word-spacing:-0.035200px;}
.ws26{word-spacing:-0.032000px;}
.ws40{word-spacing:-0.028800px;}
.ws45{word-spacing:-0.025600px;}
.wsc{word-spacing:-0.022400px;}
.ws9{word-spacing:-0.019200px;}
.ws13{word-spacing:-0.016000px;}
.ws1e{word-spacing:-0.012800px;}
.ws14{word-spacing:-0.009600px;}
.ws3a{word-spacing:-0.006400px;}
.ws5{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.003200px;}
.ws10{word-spacing:0.006400px;}
.ws3c{word-spacing:0.009600px;}
.ws31{word-spacing:0.016000px;}
._1b{margin-left:-4.406400px;}
._c{margin-left:-3.148000px;}
._0{margin-left:-1.747200px;}
._1{width:1.376000px;}
._d{width:2.707200px;}
._e{width:3.801600px;}
._2{width:4.883200px;}
._3{width:6.214400px;}
._4{width:7.936000px;}
._b{width:10.086400px;}
._a{width:11.296000px;}
._7{width:12.387200px;}
._8{width:13.936000px;}
._19{width:15.478400px;}
._12{width:16.713600px;}
._10{width:18.480000px;}
._11{width:19.699200px;}
._15{width:21.344000px;}
._f{width:22.364800px;}
._13{width:25.411200px;}
._14{width:26.441600px;}
._18{width:27.452800px;}
._9{width:28.908800px;}
._5{width:30.102400px;}
._6{width:31.523200px;}
._17{width:33.795200px;}
._16{width:35.740800px;}
._1a{width:62.552000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.y1{bottom:0.136897px;}
.yf4{bottom:46.773270px;}
.yf5{bottom:48.918680px;}
.y0{bottom:65.026253px;}
.y4{bottom:66.167064px;}
.y5{bottom:93.666325px;}
.y2{bottom:112.053239px;}
.y3b{bottom:141.867890px;}
.yf9{bottom:151.342329px;}
.y92{bottom:156.047492px;}
.y3a{bottom:162.402496px;}
.y7{bottom:176.071699px;}
.yf8{bottom:177.051656px;}
.y69{bottom:179.298370px;}
.y91{bottom:181.756819px;}
.y39{bottom:182.937103px;}
.y68{bottom:199.832977px;}
.y90{bottom:202.291425px;}
.yf7{bottom:202.760983px;}
.y38{bottom:203.471709px;}
.y67{bottom:220.367583px;}
.y37{bottom:224.006315px;}
.y8f{bottom:228.000752px;}
.yf6{bottom:228.470310px;}
.y66{bottom:247.369905px;}
.y8e{bottom:248.535358px;}
.y36{bottom:249.715642px;}
.yb7{bottom:258.113383px;}
.y35{bottom:270.250248px;}
.y65{bottom:272.467758px;}
.y8d{bottom:274.244685px;}
.yb6{bottom:278.647989px;}
.ydd{bottom:289.235176px;}
.y34{bottom:290.784854px;}
.y8c{bottom:294.779292px;}
.yb5{bottom:305.649628px;}
.y64{bottom:309.203940px;}
.ydc{bottom:309.769782px;}
.y33{bottom:311.319461px;}
.y8b{bottom:321.781386px;}
.yb4{bottom:326.184234px;}
.y63{bottom:329.738546px;}
.ydb{bottom:330.304389px;}
.y32{bottom:337.028788px;}
.y62{bottom:350.273152px;}
.yb3{bottom:353.185872px;}
.yda{bottom:357.306027px;}
.y8a{bottom:358.520991px;}
.y31{bottom:364.031110px;}
.y61{bottom:370.807758px;}
.yd9{bottom:377.840633px;}
.y89{bottom:379.055597px;}
.yb2{bottom:380.187510px;}
.y30{bottom:395.596451px;}
.y60{bottom:396.517085px;}
.yd8{bottom:398.375239px;}
.y88{bottom:399.590203px;}
.yb1{bottom:400.722116px;}
.y5f{bottom:417.051692px;}
.y87{bottom:420.124810px;}
.yd7{bottom:425.376877px;}
.y2f{bottom:429.714014px;}
.yb0{bottom:434.840137px;}
.y5e{bottom:437.586298px;}
.y2e{bottom:450.248621px;}
.yd6{bottom:452.378516px;}
.y86{bottom:452.946868px;}
.yaf{bottom:455.374743px;}
.y5d{bottom:463.295625px;}
.yf3{bottom:470.102162px;}
.y2d{bottom:470.783227px;}
.y85{bottom:473.481474px;}
.yd5{bottom:478.087842px;}
.yae{bottom:482.377065px;}
.y5c{bottom:483.830231px;}
.yf2{bottom:490.636768px;}
.y84{bottom:494.016080px;}
.y2b{bottom:496.492554px;}
.y2c{bottom:501.763103px;}
.yd4{bottom:503.797169px;}
.y5b{bottom:504.364837px;}
.yf1{bottom:511.171375px;}
.y2a{bottom:517.027160px;}
.yad{bottom:519.114617px;}
.y83{bottom:519.725407px;}
.y5a{bottom:524.899443px;}
.yd3{bottom:530.798808px;}
.yf0{bottom:531.705981px;}
.y27{bottom:537.560397px;}
.y29{bottom:537.561766px;}
.yac{bottom:539.649223px;}
.y82{bottom:540.260013px;}
.y28{bottom:542.832315px;}
.y59{bottom:545.434050px;}
.yd2{bottom:551.333414px;}
.y26{bottom:558.095003px;}
.yef{bottom:558.707619px;}
.yab{bottom:560.183829px;}
.y81{bottom:560.794620px;}
.y58{bottom:571.143377px;}
.yd1{bottom:577.042741px;}
.yee{bottom:579.242225px;}
.yaa{bottom:580.718435px;}
.y80{bottom:581.329226px;}
.y25{bottom:583.804330px;}
.y57{bottom:591.677983px;}
.ya9{bottom:601.253042px;}
.y7f{bottom:601.863832px;}
.y6{bottom:603.649202px;}
.yd0{bottom:604.044379px;}
.y24{bottom:604.338937px;}
.y56{bottom:612.212589px;}
.ycf{bottom:624.578985px;}
.y23{bottom:624.873543px;}
.ya8{bottom:626.962368px;}
.y7e{bottom:627.573159px;}
.yed{bottom:631.953190px;}
.y55{bottom:632.747195px;}
.yce{bottom:645.113591px;}
.ya7{bottom:647.496975px;}
.y7d{bottom:648.107765px;}
.y22{bottom:650.582870px;}
.yec{bottom:652.487797px;}
.y54{bottom:658.456522px;}
.y7c{bottom:668.642371px;}
.y21{bottom:671.117476px;}
.ycd{bottom:672.115230px;}
.y9{bottom:672.699553px;}
.yeb{bottom:673.022403px;}
.ya6{bottom:673.206302px;}
.y53{bottom:678.991128px;}
.y20{bottom:691.652082px;}
.yea{bottom:693.557009px;}
.ya5{bottom:693.740908px;}
.y7b{bottom:694.351698px;}
.ycc{bottom:699.116868px;}
.y52{bottom:699.525735px;}
.ye9{bottom:714.091615px;}
.ya4{bottom:714.275514px;}
.y7a{bottom:714.886305px;}
.y1f{bottom:718.654405px;}
.ycb{bottom:719.651474px;}
.y51{bottom:720.060341px;}
.y8{bottom:724.796077px;}
.ye8{bottom:734.626221px;}
.ya3{bottom:734.810120px;}
.y79{bottom:735.420911px;}
.yca{bottom:740.186080px;}
.y50{bottom:740.594947px;}
.y1e{bottom:743.752257px;}
.ye7{bottom:755.160828px;}
.ya2{bottom:760.519447px;}
.y78{bottom:761.130238px;}
.y4f{bottom:766.304274px;}
.yc9{bottom:767.187718px;}
.ye6{bottom:775.695434px;}
.y1d{bottom:780.491633px;}
.y77{bottom:781.664844px;}
.y4e{bottom:786.838880px;}
.ya1{bottom:787.521542px;}
.yc8{bottom:787.722325px;}
.y1c{bottom:801.026240px;}
.y76{bottom:802.199450px;}
.y4d{bottom:807.373486px;}
.yc7{bottom:814.723963px;}
.ye5{bottom:815.632961px;}
.y1b{bottom:821.560846px;}
.ya0{bottom:824.261147px;}
.y4c{bottom:827.908093px;}
.y75{bottom:829.201545px;}
.yc6{bottom:835.258569px;}
.y9f{bottom:844.795753px;}
.y1a{bottom:848.563168px;}
.ye4{bottom:854.532122px;}
.y4b{bottom:854.910187px;}
.yc5{bottom:862.260207px;}
.y9e{bottom:865.330359px;}
.y74{bottom:865.941149px;}
.ye3{bottom:875.066728px;}
.y4a{bottom:880.008039px;}
.y19{bottom:885.300720px;}
.y9d{bottom:885.864965px;}
.y73{bottom:886.475756px;}
.yc4{bottom:887.969534px;}
.ye2{bottom:895.601335px;}
.y18{bottom:905.835326px;}
.y72{bottom:907.010362px;}
.yc3{bottom:908.504140px;}
.y9c{bottom:912.867060px;}
.y49{bottom:916.746959px;}
.ye1{bottom:922.602973px;}
.y17{bottom:926.369932px;}
.y71{bottom:934.012456px;}
.yc2{bottom:934.213467px;}
.y48{bottom:937.281566px;}
.y16{bottom:946.904538px;}
.y9b{bottom:949.604611px;}
.yc1{bottom:954.748074px;}
.ya{bottom:955.020499px;}
.y47{bottom:957.816172px;}
.y70{bottom:959.110308px;}
.y15{bottom:967.439145px;}
.y9a{bottom:970.139217px;}
.yc0{bottom:975.282223px;}
.ye0{bottom:975.313938px;}
.y46{bottom:983.525499px;}
.y14{bottom:987.973751px;}
.y99{bottom:990.673823px;}
.y6f{bottom:995.848544px;}
.y3{bottom:999.660908px;}
.y45{bottom:1004.060105px;}
.ybf{bottom:1005.414705px;}
.y98{bottom:1011.208430px;}
.y13{bottom:1013.683078px;}
.y6e{bottom:1016.383150px;}
.y44{bottom:1024.594711px;}
.y12{bottom:1034.217684px;}
.y97{bottom:1036.917757px;}
.ybe{bottom:1039.533865px;}
.y6d{bottom:1042.092477px;}
.y43{bottom:1045.129317px;}
.y96{bottom:1057.452363px;}
.y11{bottom:1059.927011px;}
.ybd{bottom:1060.068472px;}
.y6c{bottom:1062.627084px;}
.y42{bottom:1065.663924px;}
.y10{bottom:1080.461617px;}
.y6b{bottom:1083.161690px;}
.ybc{bottom:1087.070110px;}
.y41{bottom:1092.666018px;}
.y95{bottom:1103.696296px;}
.yf{bottom:1106.170944px;}
.ybb{bottom:1107.604716px;}
.y6a{bottom:1108.871017px;}
.y94{bottom:1124.230902px;}
.ye{bottom:1126.705550px;}
.y40{bottom:1129.405623px;}
.yba{bottom:1134.606354px;}
.y93{bottom:1144.765508px;}
.yd{bottom:1147.240157px;}
.y3f{bottom:1149.940229px;}
.yb9{bottom:1155.140960px;}
.ydf{bottom:1165.300115px;}
.y3e{bottom:1170.474835px;}
.yc{bottom:1174.242251px;}
.yb8{bottom:1175.675110px;}
.yde{bottom:1185.834721px;}
.y3d{bottom:1191.009442px;}
.yb{bottom:1205.807591px;}
.y3c{bottom:1211.544048px;}
.he{height:18.662109px;}
.ha{height:20.712891px;}
.h3{height:23.671875px;}
.h6{height:29.326172px;}
.h9{height:29.589844px;}
.h8{height:29.927734px;}
.hb{height:32.548828px;}
.h7{height:35.507812px;}
.h4{height:47.343750px;}
.hc{height:50.195704px;}
.h5{height:1162.486874px;}
.hd{height:1181.880668px;}
.h1{height:1292.539379px;}
.h2{height:1357.428735px;}
.h0{height:1357.565632px;}
.w2{width:763.202864px;}
.w3{width:808.835322px;}
.w1{width:954.859189px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:1.140811px;}
.x4{left:96.968974px;}
.xa{left:98.109785px;}
.x5{left:99.295545px;}
.x2{left:100.499101px;}
.x15{left:112.231434px;}
.xd{left:113.434990px;}
.x1b{left:150.574563px;}
.x1a{left:157.484002px;}
.x12{left:159.063569px;}
.x1c{left:164.066712px;}
.xe{left:173.318009px;}
.xc{left:178.998565px;}
.xf{left:187.476391px;}
.x16{left:194.210373px;}
.x9{left:259.947124px;}
.x3{left:294.526716px;}
.x10{left:365.058297px;}
.x11{left:379.519223px;}
.x6{left:444.130905px;}
.x7{left:458.926545px;}
.x8{left:469.129278px;}
.x17{left:506.753925px;}
.x13{left:507.957481px;}
.x18{left:519.689814px;}
.x14{left:520.893370px;}
.x19{left:560.307265px;}
.x1d{left:641.453868px;}
.xb{left:844.577630px;}
.x1e{left:897.827286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-0.392703pt;}
.ls34{letter-spacing:-0.388963pt;}
.ls2c{letter-spacing:-0.065450pt;}
.ls5{letter-spacing:-0.037400pt;}
.ls6{letter-spacing:-0.025713pt;}
.ls1d{letter-spacing:-0.017999pt;}
.ls11{letter-spacing:-0.016363pt;}
.ls48{letter-spacing:-0.014726pt;}
.ls3f{letter-spacing:-0.013090pt;}
.ls42{letter-spacing:-0.011220pt;}
.ls3b{letter-spacing:-0.010285pt;}
.ls2d{letter-spacing:-0.009350pt;}
.ls3e{letter-spacing:-0.007480pt;}
.ls49{letter-spacing:-0.006545pt;}
.ls7{letter-spacing:-0.004675pt;}
.ls1e{letter-spacing:-0.002338pt;}
.ls2{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.001870pt;}
.ls17{letter-spacing:0.003740pt;}
.ls2e{letter-spacing:0.007013pt;}
.ls33{letter-spacing:0.007714pt;}
.ls15{letter-spacing:0.009350pt;}
.ls18{letter-spacing:0.011220pt;}
.ls26{letter-spacing:0.011688pt;}
.ls45{letter-spacing:0.013090pt;}
.lse{letter-spacing:0.014960pt;}
.ls1c{letter-spacing:0.016830pt;}
.ls3a{letter-spacing:0.017999pt;}
.ls16{letter-spacing:0.018700pt;}
.ls9{letter-spacing:0.020570pt;}
.lsa{letter-spacing:0.022440pt;}
.ls12{letter-spacing:0.023375pt;}
.ls13{letter-spacing:0.024310pt;}
.lsb{letter-spacing:0.026180pt;}
.ls3{letter-spacing:0.028050pt;}
.ls20{letter-spacing:0.029920pt;}
.ls8{letter-spacing:0.031790pt;}
.ls21{letter-spacing:0.033660pt;}
.ls28{letter-spacing:0.035530pt;}
.ls23{letter-spacing:0.037400pt;}
.ls3d{letter-spacing:0.039270pt;}
.ls3c{letter-spacing:0.041140pt;}
.ls30{letter-spacing:0.043010pt;}
.ls0{letter-spacing:0.044880pt;}
.ls10{letter-spacing:0.048620pt;}
.ls25{letter-spacing:0.050490pt;}
.ls44{letter-spacing:0.059139pt;}
.ls1{letter-spacing:0.059840pt;}
.ls31{letter-spacing:0.065450pt;}
.ls4{letter-spacing:0.082281pt;}
.ls2b{letter-spacing:0.099111pt;}
.ls36{letter-spacing:0.108461pt;}
.ls47{letter-spacing:0.121551pt;}
.ls46{letter-spacing:0.125291pt;}
.lsd{letter-spacing:0.237492pt;}
.ls41{letter-spacing:0.263672pt;}
.ls37{letter-spacing:0.284242pt;}
.ls1b{letter-spacing:0.306682pt;}
.ls14{letter-spacing:0.377743pt;}
.lsf{letter-spacing:0.402053pt;}
.ls1a{letter-spacing:0.403923pt;}
.ls39{letter-spacing:0.418883pt;}
.ls38{letter-spacing:0.428233pt;}
.ls29{letter-spacing:0.430103pt;}
.ls2f{letter-spacing:0.431973pt;}
.ls27{letter-spacing:0.433843pt;}
.ls40{letter-spacing:0.435713pt;}
.lsc{letter-spacing:0.437583pt;}
.ls43{letter-spacing:0.441323pt;}
.ls2a{letter-spacing:0.443193pt;}
.ls1f{letter-spacing:0.445063pt;}
.ls32{letter-spacing:0.446933pt;}
.ls22{letter-spacing:0.448803pt;}
.ls24{letter-spacing:0.452543pt;}
.ws38{word-spacing:-0.375873pt;}
.ws4d{word-spacing:-0.372133pt;}
.wsa{word-spacing:-0.370263pt;}
.ws22{word-spacing:-0.368393pt;}
.ws27{word-spacing:-0.366523pt;}
.ws19{word-spacing:-0.364653pt;}
.ws4e{word-spacing:-0.360913pt;}
.ws4f{word-spacing:-0.359043pt;}
.ws36{word-spacing:-0.351563pt;}
.ws17{word-spacing:-0.345953pt;}
.ws20{word-spacing:-0.344083pt;}
.ws2d{word-spacing:-0.340343pt;}
.ws44{word-spacing:-0.336603pt;}
.ws41{word-spacing:-0.334732pt;}
.ws1f{word-spacing:-0.332862pt;}
.wsf{word-spacing:-0.330992pt;}
.ws51{word-spacing:-0.329122pt;}
.ws21{word-spacing:-0.327252pt;}
.ws12{word-spacing:-0.325382pt;}
.wsb{word-spacing:-0.323512pt;}
.ws25{word-spacing:-0.321642pt;}
.ws42{word-spacing:-0.319772pt;}
.ws37{word-spacing:-0.317902pt;}
.ws29{word-spacing:-0.314162pt;}
.ws3e{word-spacing:-0.312292pt;}
.ws3b{word-spacing:-0.310422pt;}
.ws46{word-spacing:-0.306682pt;}
.ws4b{word-spacing:-0.286112pt;}
.ws3d{word-spacing:-0.284242pt;}
.ws1a{word-spacing:-0.282372pt;}
.ws23{word-spacing:-0.280502pt;}
.ws2e{word-spacing:-0.274892pt;}
.ws2{word-spacing:-0.269282pt;}
.wsd{word-spacing:-0.112201pt;}
.ws1c{word-spacing:-0.100981pt;}
.ws33{word-spacing:-0.095371pt;}
.ws39{word-spacing:-0.082281pt;}
.ws48{word-spacing:-0.080411pt;}
.ws2f{word-spacing:-0.078541pt;}
.ws2a{word-spacing:-0.076671pt;}
.ws50{word-spacing:-0.074801pt;}
.ws34{word-spacing:-0.072931pt;}
.ws3f{word-spacing:-0.071061pt;}
.ws4c{word-spacing:-0.069191pt;}
.wse{word-spacing:-0.067321pt;}
.ws2b{word-spacing:-0.065450pt;}
.ws30{word-spacing:-0.063580pt;}
.ws32{word-spacing:-0.061710pt;}
.ws1b{word-spacing:-0.056100pt;}
.ws43{word-spacing:-0.054230pt;}
.ws47{word-spacing:-0.050490pt;}
.ws7{word-spacing:-0.048620pt;}
.ws49{word-spacing:-0.046750pt;}
.ws18{word-spacing:-0.044880pt;}
.ws11{word-spacing:-0.043010pt;}
.ws4a{word-spacing:-0.041140pt;}
.ws4{word-spacing:-0.039270pt;}
.ws35{word-spacing:-0.037400pt;}
.ws28{word-spacing:-0.035530pt;}
.ws2c{word-spacing:-0.033660pt;}
.ws16{word-spacing:-0.031790pt;}
.ws24{word-spacing:-0.029920pt;}
.ws3{word-spacing:-0.028050pt;}
.ws8{word-spacing:-0.026180pt;}
.ws1{word-spacing:-0.024310pt;}
.ws1d{word-spacing:-0.022440pt;}
.ws15{word-spacing:-0.020570pt;}
.ws26{word-spacing:-0.018700pt;}
.ws40{word-spacing:-0.016830pt;}
.ws45{word-spacing:-0.014960pt;}
.wsc{word-spacing:-0.013090pt;}
.ws9{word-spacing:-0.011220pt;}
.ws13{word-spacing:-0.009350pt;}
.ws1e{word-spacing:-0.007480pt;}
.ws14{word-spacing:-0.005610pt;}
.ws3a{word-spacing:-0.003740pt;}
.ws5{word-spacing:-0.001870pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.001870pt;}
.ws10{word-spacing:0.003740pt;}
.ws3c{word-spacing:0.005610pt;}
.ws31{word-spacing:0.009350pt;}
._1b{margin-left:-2.575009pt;}
._c{margin-left:-1.839626pt;}
._0{margin-left:-1.021028pt;}
._1{width:0.804106pt;}
._d{width:1.582032pt;}
._e{width:2.221577pt;}
._2{width:2.853641pt;}
._3{width:3.631567pt;}
._4{width:4.637635pt;}
._b{width:5.894284pt;}
._a{width:6.601149pt;}
._7{width:7.238824pt;}
._8{width:8.143911pt;}
._19{width:9.045257pt;}
._12{width:9.767083pt;}
._10{width:10.799331pt;}
._11{width:11.511806pt;}
._15{width:12.472993pt;}
._f{width:13.069527pt;}
._13{width:14.849781pt;}
._14{width:15.451925pt;}
._18{width:16.042850pt;}
._9{width:16.893706pt;}
._5{width:17.591221pt;}
._6{width:18.421507pt;}
._17{width:19.749217pt;}
._16{width:20.886186pt;}
._1a{width:36.554098pt;}
.fs5{font-size:16.362622pt;}
.fs0{font-size:18.700139pt;}
.fs4{font-size:23.375174pt;}
.fs2{font-size:25.712692pt;}
.fs3{font-size:28.050209pt;}
.fs1{font-size:37.400279pt;}
.y1{bottom:0.080000pt;}
.yf4{bottom:27.333333pt;}
.yf5{bottom:28.587067pt;}
.y0{bottom:38.000000pt;}
.y4{bottom:38.666667pt;}
.y5{bottom:54.736667pt;}
.y2{bottom:65.481600pt;}
.y3b{bottom:82.904667pt;}
.yf9{bottom:88.441333pt;}
.y92{bottom:91.190933pt;}
.y3a{bottom:94.904667pt;}
.y7{bottom:102.892667pt;}
.yf8{bottom:103.465333pt;}
.y69{bottom:104.778267pt;}
.y91{bottom:106.214933pt;}
.y39{bottom:106.904667pt;}
.y68{bottom:116.778267pt;}
.y90{bottom:118.214933pt;}
.yf7{bottom:118.489333pt;}
.y38{bottom:118.904667pt;}
.y67{bottom:128.778267pt;}
.y37{bottom:130.904667pt;}
.y8f{bottom:133.238933pt;}
.yf6{bottom:133.513333pt;}
.y66{bottom:144.557867pt;}
.y8e{bottom:145.238933pt;}
.y36{bottom:145.928667pt;}
.yb7{bottom:150.836133pt;}
.y35{bottom:157.928667pt;}
.y65{bottom:159.224533pt;}
.y8d{bottom:160.262933pt;}
.yb6{bottom:162.836133pt;}
.ydd{bottom:169.023067pt;}
.y34{bottom:169.928667pt;}
.y8c{bottom:172.262933pt;}
.yb5{bottom:178.615333pt;}
.y64{bottom:180.692400pt;}
.ydc{bottom:181.023067pt;}
.y33{bottom:181.928667pt;}
.y8b{bottom:188.042400pt;}
.yb4{bottom:190.615333pt;}
.y63{bottom:192.692400pt;}
.ydb{bottom:193.023067pt;}
.y32{bottom:196.952667pt;}
.y62{bottom:204.692400pt;}
.yb3{bottom:206.394533pt;}
.yda{bottom:208.802267pt;}
.y8a{bottom:209.512267pt;}
.y31{bottom:212.732267pt;}
.y61{bottom:216.692400pt;}
.yd9{bottom:220.802267pt;}
.y89{bottom:221.512267pt;}
.yb2{bottom:222.173733pt;}
.y30{bottom:231.178400pt;}
.y60{bottom:231.716400pt;}
.yd8{bottom:232.802267pt;}
.y88{bottom:233.512267pt;}
.yb1{bottom:234.173733pt;}
.y5f{bottom:243.716400pt;}
.y87{bottom:245.512267pt;}
.yd7{bottom:248.581467pt;}
.y2f{bottom:251.116000pt;}
.yb0{bottom:254.111600pt;}
.y5e{bottom:255.716400pt;}
.y2e{bottom:263.116000pt;}
.yd6{bottom:264.360667pt;}
.y86{bottom:264.692800pt;}
.yaf{bottom:266.111600pt;}
.y5d{bottom:270.740400pt;}
.yf3{bottom:274.718000pt;}
.y2d{bottom:275.116000pt;}
.y85{bottom:276.692800pt;}
.yd5{bottom:279.384667pt;}
.yae{bottom:281.891200pt;}
.y5c{bottom:282.740400pt;}
.yf2{bottom:286.718000pt;}
.y84{bottom:288.692800pt;}
.y2b{bottom:290.140000pt;}
.y2c{bottom:293.220000pt;}
.yd4{bottom:294.408667pt;}
.y5b{bottom:294.740400pt;}
.yf1{bottom:298.718000pt;}
.y2a{bottom:302.140000pt;}
.yad{bottom:303.359867pt;}
.y83{bottom:303.716800pt;}
.y5a{bottom:306.740400pt;}
.yd3{bottom:310.187867pt;}
.yf0{bottom:310.718000pt;}
.y27{bottom:314.139200pt;}
.y29{bottom:314.140000pt;}
.yac{bottom:315.359867pt;}
.y82{bottom:315.716800pt;}
.y28{bottom:317.220000pt;}
.y59{bottom:318.740400pt;}
.yd2{bottom:322.187867pt;}
.y26{bottom:326.139200pt;}
.yef{bottom:326.497200pt;}
.yab{bottom:327.359867pt;}
.y81{bottom:327.716800pt;}
.y58{bottom:333.764400pt;}
.yd1{bottom:337.211867pt;}
.yee{bottom:338.497200pt;}
.yaa{bottom:339.359867pt;}
.y80{bottom:339.716800pt;}
.y25{bottom:341.163200pt;}
.y57{bottom:345.764400pt;}
.ya9{bottom:351.359867pt;}
.y7f{bottom:351.716800pt;}
.y6{bottom:352.760133pt;}
.yd0{bottom:352.991067pt;}
.y24{bottom:353.163200pt;}
.y56{bottom:357.764400pt;}
.ycf{bottom:364.991067pt;}
.y23{bottom:365.163200pt;}
.ya8{bottom:366.383867pt;}
.y7e{bottom:366.740800pt;}
.yed{bottom:369.300400pt;}
.y55{bottom:369.764400pt;}
.yce{bottom:376.991067pt;}
.ya7{bottom:378.383867pt;}
.y7d{bottom:378.740800pt;}
.y22{bottom:380.187200pt;}
.yec{bottom:381.300400pt;}
.y54{bottom:384.788400pt;}
.y7c{bottom:390.740800pt;}
.y21{bottom:392.187200pt;}
.ycd{bottom:392.770267pt;}
.y9{bottom:393.111733pt;}
.yeb{bottom:393.300400pt;}
.ya6{bottom:393.407867pt;}
.y53{bottom:396.788400pt;}
.y20{bottom:404.187200pt;}
.yea{bottom:405.300400pt;}
.ya5{bottom:405.407867pt;}
.y7b{bottom:405.764800pt;}
.ycc{bottom:408.549467pt;}
.y52{bottom:408.788400pt;}
.ye9{bottom:417.300400pt;}
.ya4{bottom:417.407867pt;}
.y7a{bottom:417.764800pt;}
.y1f{bottom:419.966800pt;}
.ycb{bottom:420.549467pt;}
.y51{bottom:420.788400pt;}
.y8{bottom:423.555867pt;}
.ye8{bottom:429.300400pt;}
.ya3{bottom:429.407867pt;}
.y79{bottom:429.764800pt;}
.yca{bottom:432.549467pt;}
.y50{bottom:432.788400pt;}
.y1e{bottom:434.633467pt;}
.ye7{bottom:441.300400pt;}
.ya2{bottom:444.431867pt;}
.y78{bottom:444.788800pt;}
.y4f{bottom:447.812400pt;}
.yc9{bottom:448.328667pt;}
.ye6{bottom:453.300400pt;}
.y1d{bottom:456.103200pt;}
.y77{bottom:456.788800pt;}
.y4e{bottom:459.812400pt;}
.ya1{bottom:460.211333pt;}
.yc8{bottom:460.328667pt;}
.y1c{bottom:468.103200pt;}
.y76{bottom:468.788800pt;}
.y4d{bottom:471.812400pt;}
.yc7{bottom:476.107867pt;}
.ye5{bottom:476.639067pt;}
.y1b{bottom:480.103200pt;}
.ya0{bottom:481.681200pt;}
.y4c{bottom:483.812400pt;}
.y75{bottom:484.568267pt;}
.yc6{bottom:488.107867pt;}
.y9f{bottom:493.681200pt;}
.y1a{bottom:495.882800pt;}
.ye4{bottom:499.370933pt;}
.y4b{bottom:499.591867pt;}
.yc5{bottom:503.887067pt;}
.y9e{bottom:505.681200pt;}
.y74{bottom:506.038133pt;}
.ye3{bottom:511.370933pt;}
.y4a{bottom:514.258533pt;}
.y19{bottom:517.351467pt;}
.y9d{bottom:517.681200pt;}
.y73{bottom:518.038133pt;}
.yc4{bottom:518.911067pt;}
.ye2{bottom:523.370933pt;}
.y18{bottom:529.351467pt;}
.y72{bottom:530.038133pt;}
.yc3{bottom:530.911067pt;}
.y9c{bottom:533.460667pt;}
.y49{bottom:535.728000pt;}
.ye1{bottom:539.150133pt;}
.y17{bottom:541.351467pt;}
.y71{bottom:545.817600pt;}
.yc2{bottom:545.935067pt;}
.y48{bottom:547.728000pt;}
.y16{bottom:553.351467pt;}
.y9b{bottom:554.929333pt;}
.yc1{bottom:557.935067pt;}
.ya{bottom:558.094267pt;}
.y47{bottom:559.728000pt;}
.y70{bottom:560.484267pt;}
.y15{bottom:565.351467pt;}
.y9a{bottom:566.929333pt;}
.yc0{bottom:569.934800pt;}
.ye0{bottom:569.953333pt;}
.y46{bottom:574.752000pt;}
.y14{bottom:577.351467pt;}
.y99{bottom:578.929333pt;}
.y6f{bottom:581.953333pt;}
.y3{bottom:584.181200pt;}
.y45{bottom:586.752000pt;}
.ybf{bottom:587.543600pt;}
.y98{bottom:590.929333pt;}
.y13{bottom:592.375467pt;}
.y6e{bottom:593.953333pt;}
.y44{bottom:598.752000pt;}
.y12{bottom:604.375467pt;}
.y97{bottom:605.953333pt;}
.ybe{bottom:607.482133pt;}
.y6d{bottom:608.977333pt;}
.y43{bottom:610.752000pt;}
.y96{bottom:617.953333pt;}
.y11{bottom:619.399467pt;}
.ybd{bottom:619.482133pt;}
.y6c{bottom:620.977333pt;}
.y42{bottom:622.752000pt;}
.y10{bottom:631.399467pt;}
.y6b{bottom:632.977333pt;}
.ybc{bottom:635.261333pt;}
.y41{bottom:638.531467pt;}
.y95{bottom:644.977333pt;}
.yf{bottom:646.423467pt;}
.ybb{bottom:647.261333pt;}
.y6a{bottom:648.001333pt;}
.y94{bottom:656.977333pt;}
.ye{bottom:658.423467pt;}
.y40{bottom:660.001333pt;}
.yba{bottom:663.040533pt;}
.y93{bottom:668.977333pt;}
.yd{bottom:670.423467pt;}
.y3f{bottom:672.001333pt;}
.yb9{bottom:675.040533pt;}
.ydf{bottom:680.977333pt;}
.y3e{bottom:684.001333pt;}
.yc{bottom:686.202933pt;}
.yb8{bottom:687.040267pt;}
.yde{bottom:692.977333pt;}
.y3d{bottom:696.001333pt;}
.yb{bottom:704.649067pt;}
.y3c{bottom:708.001333pt;}
.he{height:10.905752pt;}
.ha{height:12.104186pt;}
.h3{height:13.833355pt;}
.h6{height:17.137610pt;}
.h9{height:17.291694pt;}
.h8{height:17.489150pt;}
.hb{height:19.020863pt;}
.h7{height:20.750033pt;}
.h4{height:27.666710pt;}
.hc{height:29.333333pt;}
.h5{height:679.333333pt;}
.hd{height:690.666667pt;}
.h1{height:755.333333pt;}
.h2{height:793.253333pt;}
.h0{height:793.333333pt;}
.w2{width:446.000000pt;}
.w3{width:472.666667pt;}
.w1{width:558.000000pt;}
.w0{width:558.666667pt;}
.x1{left:0.000000pt;}
.x0{left:0.666667pt;}
.x4{left:56.666667pt;}
.xa{left:57.333333pt;}
.x5{left:58.026267pt;}
.x2{left:58.729600pt;}
.x15{left:65.585733pt;}
.xd{left:66.289067pt;}
.x1b{left:87.992667pt;}
.x1a{left:92.030400pt;}
.x12{left:92.953467pt;}
.x1c{left:95.877200pt;}
.xe{left:101.283467pt;}
.xc{left:104.603067pt;}
.xf{left:109.557333pt;}
.x16{left:113.492533pt;}
.x9{left:151.907733pt;}
.x3{left:172.115333pt;}
.x10{left:213.332533pt;}
.x11{left:221.783200pt;}
.x6{left:259.540933pt;}
.x7{left:268.187200pt;}
.x8{left:274.149467pt;}
.x17{left:296.136533pt;}
.x13{left:296.839867pt;}
.x18{left:303.696000pt;}
.x14{left:304.399333pt;}
.x19{left:327.432000pt;}
.x1d{left:374.852400pt;}
.xb{left:493.553733pt;}
.x1e{left:524.671733pt;}
}
